common:
    macros:
            - SWO_UART=1
    sources:
        board:
            - source/board/lpc55S69xpresso.c
        family:
            - source/family/nxp/lpc55S6X/target.c
            - source/family/nxp/lpc55S6X/target_reset.c
